summaryrefslogtreecommitdiffstats
path: root/source/l/aspell/aspell.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/aspell/aspell.SlackBuild')
-rwxr-xr-xsource/l/aspell/aspell.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/source/l/aspell/aspell.SlackBuild b/source/l/aspell/aspell.SlackBuild
index 0dd1bec35..c04b3e448 100755
--- a/source/l/aspell/aspell.SlackBuild
+++ b/source/l/aspell/aspell.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2008, 2009, 2010, 2018 Patrick J. Volkerding, Sebeka, Minnesota, USA
+# Copyright 2008, 2009, 2010, 2018, 2019 Patrick J. Volkerding, Sebeka, Minnesota, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,8 +23,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=aspell
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-3}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -68,7 +68,7 @@ mkdir -p $TMP $PKG/usr
cd $TMP
rm -rf aspell-$VERSION
-tar xvf $CWD/aspell-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/aspell-$VERSION.tar.?z || exit 1
cd aspell-$VERSION
chown -R root:root .
find . \